@charset "utf-8";
#container {
	width: 812px;
	background-color: #;
	margin-right: auto;
	margin-left: auto;
	border:0px solid #CC9933;
	padding-top:220px;

}
#content {
	width: 812px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	border:1px solid #CC9933;
	z-index: 10;
	font-family:tahoma, geneva, verdana, sans-serif; font-weight:normal; text-decoration:none; font-style:normal; color:#000; font-size:12px;
}

#onecol {
	width: 812px; height: 100%;
	background-color: #FFFFFF;
	float: left;
	font-family:tahoma, geneva, verdana, sans-serif; font-weight:normal; text-decoration:none; font-style:normal; color:#000; font-size:12px;
}
#onecolfot {
	width: 812px;
	background-color: #FFFFFF;
	float: left;
}
#leftcol {
	clear: none;
	width: 500px;
	background-color: #FFF;
	float: left;
	height: 100%;
	font-family:tahoma, geneva, verdana, sans-serif; font-weight:normal; text-decoration:none; font-style:normal; color:#000; font-size:12px;
	
	
}
#rightcol {
	clear: none;
	width: 312px;
	background-color: #FFF;
	float: right;
	height: 100%;
	font-family:tahoma, geneva, verdana, sans-serif; font-weight:normal; text-decoration:none; font-style:normal; color:#000; font-size:12px;
	
}
#header {
	width: 812px; padding-left: 10px; padding-bottom: 5px;
	font-family:tahoma, geneva, verdana, sans-serif; font-weight:normal; text-decoration:none; font-style:normal; color:#F4D161; font-size:16px;
	
}
#footer {
	background-color: #660000;
	clear: both;
	width: 812px;
	border-top:1px solid #CC9933;
	font-family:tahoma, geneva, verdana, sans-serif; font-weight:normal; text-decoration:none; font-style:normal; color:#000; font-size:12px;
}
body{ background-color:#000000; background-image:url(); background-repeat:no-repeat; 
	           font-family:tahoma, geneva, verdana, sans-serif; font-weight:normal; text-decoration:none; font-style:normal; color:#000; font-size:12px; margin: 25; padding: 0; background-position:top; align: center;}
p  {margin-left: 10px; margin-top:10px; margin-right:10px; margin-bottom:10px; text-align:left; font-family:tahoma, geneva, verdana, sans-serif; font-weight:normal; text-decoration:none; font-style:normal; color:#000; font-size:12px;}
<!--
a:link: {font-family:tahoma, geneva, verdana, sans-serif; font-weight:normal; text-decoration:none; font-style:normal; color:#660000; font-size:12px;}
a {font-family:tahoma, geneva, verdana, sans-serif; font-weight:normal; text-decoration:none; font-style:normal; color:#660000; font-size:12px;}
vlink: {font-family:tahoma, geneva, verdana, sans-serif; font-weight:normal; text-decoration:none; font-style:normal; color:#660000; font-size:12px;}
a:hover {  color:#fff;}-->
#Ebene1 { visibility: visible; position: absolute; top: 0px;  z-index: -4; left: 50px; }
#Ebene3 { visibility: visible; position: absolute; top: 58px;  z-index: -2; left: 0px; }
#Ebene2  { visibility: visible; position: absolute; z-index: 2; top:10px; left: 0; width: 100%; height: auto;}
#Ebene2 a:hover {  color:#ffffff; font-weight:normal;}
#Ebene2 a, a:link {  color:#ffc952; font-weight:normal;}
#content a:hover {  color:#f4c952; font-weight:bold;}
#content a, a:link {  color:#660000; font-weight:bold;}
#onecol a:hover {  color:#f4c952; font-weight:bold;}
#onecolfot a, a:link {  color:#f4c952; font-weight:normal;}
#onecolfot a:hover {  color:#f4c952; font-weight:normal;}
#onecol a, a:link {  color:#660000; font-weight:bold;}
#leftcol a:hover {  color:#f4c952; font-weight:bold;}
#leftcol a, a:link {  color:#660000; font-weight:bold;}
#rightcol a:hover {  color:#f4c952; font-weight:bold;}
#rightcol a, a:link {  color:#660000; font-weight:bold;}
.onwhit a:link {  color:#0060D6; font-size:16px;}  
.onwhit a:hover {  color:#660000; font-size:16px;}  
.onfoot a:link {  color:#ffc952;}  
.onfoot a:hover {  color:#fff;}
.foto a, a:link {  color:#ffc952;}  
.foto a:hover {  color:#660000;}
#footer a:hover {  color:#fff;  font-weight:normal; text-decoration:none; }
#footer a, a:link {  color:#ffc952; font-weight:normal; text-decoration:none; }